<!DOCTYPE html>
{% load static %}
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Notes</title>
    <link rel="stylesheet" href="{% static 'css/table.css' %}" />
  </head>
  <body>
    <h1>Note Table</h1>
    <ul>
      <li><a class="active" href="">Table</a></li>
      <li><a href="../lab-4/note-list">Cards</a></li>
      <li><a href="../lab-4/add-note">Form</a></li>
    </ul>

    <table id="notes">
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      {% if notes %}
        {% for note in notes %}
          <tr>
            <td>{{ note.to }}</td>
            <td>{{ note.From }}</td>
            <td>{{ note.title }}</td>
            <td>{{ note.message }}</td>
          </tr>
        {% endfor %}
      {% endif %}
    </table>

  </body>
</html>
